version: 1.0.4
files:
  - url: mdi-pingurls.exe
    sha512: DIBlesn0TAiIM9pu1/Xji8l3VzBbsrn3x1Jhl4Hlij15ivS+XAcYLXT+Gz/+nj0JyPCzla1iVppGttT6Ikx8Jg==
    size: 69707027
path: mdi-pingurls.exe
sha512: DIBlesn0TAiIM9pu1/Xji8l3VzBbsrn3x1Jhl4Hlij15ivS+XAcYLXT+Gz/+nj0JyPCzla1iVppGttT6Ikx8Jg==
releaseDate: '2022-11-17T11:15:29.768Z'
